Muon에서 설치할 패키지 버전 지정하기

파폭 때문에 열심히 삽질을 하다가 한 가지 발견한 것이 있어서 여기에 남겨둔다.

Muon 패키지 관리자에서 설치할 패키지 버전을 강제로 지정할 수 가 있다.

공식 저장소를 쓰는 경우에는 이러한 경우가 없는데, 업데이트 저장소나 백포트 저장소까지 쓰게 되면 여러 패키지 버전이 발생하게 된다.

이 경우 사용하고 싶은 패키지의 버전을 강제로 지정할 수 있다.

Firefox의 경우 현재 업데이트 저장소에는 13버전이 등록되어 있고, 일반 저장소에는 11버전이 등록되어 있다.

이때, 패키지를 클릭하고 아래에서 Version (버전) 탭을 보면 설치할 수 있는 패키지 버전이 보인다. 여기서 11 버전을 더블클릭 하여 오른쪽에 Force Version이 활성화 되고, 이 버튼을 누르면 패키지가 다운그레이드 되어진다.

댓글 없음:

댓글 쓰기